unity8 source package in Xenial

indicators-client: Indicators client test application
indicators-client-dbgsym: debug symbols for package indicators-client
unity-scope-tool: No summary available for unity-scope-tool in ubuntu wily.
unity-scope-tool-dbgsym: No summary available for unity-scope-tool-dbgsym in ubuntu wily.
unity8: No summary available for unity8 in ubuntu wily.
unity8-autopilot: No summary available for unity8-autopilot in ubuntu wily.
unity8-common: No summary available for unity8-common in ubuntu wily.
unity8-dbgsym: No summary available for unity8-dbgsym in ubuntu wily.
unity8-doc: No summary available for unity8-doc in ubuntu wily.
unity8-fake-env: Fake environment for running Unity 8 shell
unity8-fake-env-dbgsym: No summary available for unity8-fake-env-dbgsym in ubuntu wily.
unity8-private: Unity 8 private libs
unity8-private-dbgsym: No summary available for unity8-private-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

unity8 information

Current version:
8.12+16.04.20160401-0ubuntu1
Uploaded:
2016-04-01
Urgency:
Medium Urgency

Upstream connections

Unity 8trunk

This is the next generation Unity shell based on Qt/QML, targeting convergence across form factors.

Bug supervisor: yes
Bug tracker: no
Branch: yes
Translations: yes

There are no registered releases for the Unity 8 ⇒ trunk.

Binary packages

Download files from current release (8.12+16.04.20160401-0ubuntu1)

File Size SHA-256 Checksum
unity8_8.12+16.04.20160401.orig.tar.gz 10.4 MiB 5c10e0587321f255a4450bf35a40f85e42efb2d58e1334447449219e2c9524d3
unity8_8.12+16.04.20160401-0ubuntu1.diff.gz 73.8 KiB 296f428800ff22b44d7ce600f7b4fd419aa4dec4b907abc6a979f2539bc41699
unity8_8.12+16.04.20160401-0ubuntu1.dsc 3.5 KiB 8b107851316101d3070601ad5af06f84a8a848e6a815fff6e87b98341105f263

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies